## autodocksuite 4.2.5.1

=== debian/changelog ===
autodocksuite (4.2.5.1-6) unstable; urgency=medium

  * use autotools-dev to update config.{sub, guess} for new arches
    (Thanks for the patch to Logan Rosen <logan@ubuntu.com>)
    Closes: #748637

 -- Andreas Tille <tille@debian.org>  Mon, 19 May 2014 09:15:17 +0200

autodocksuite (4.2.5.1-5) unstable; urgency=medium

  * Enable arch only builds
    Closes: #746989

 -- Andreas Tille <tille@debian.org>  Fri, 09 May 2014 09:22:50 +0200

autodocksuite (4.2.5.1-4) unstable; urgency=low

  [ Steffen Moeller ]
  * created list of patches introducing more 'const' - not applied

  [ Charles Plessy ]
  * Removed myself from Uploaders.

  [ Andreas Tille ]
  * debian/upstream -> debian/upstream/metadata
  * debian/control:
     - cme fix dpkg-control
     - debhelper 9
  * debian/rules:
     - short dh
     - fixed clean target
     - run testsuite
    Closes: #733206

 -- Andreas Tille <tille@debian.org>  Tue, 15 Apr 2014 18:01:38 +0200

autodocksuite (4.2.5.1-3) unstable; urgency=low

  * move package from experimental to unstable
  * debian/copntrol: set standard to 3.9.4 (no changes)
  * debian/autodock.lintian-overrides: added for wrong spelling error
  * debian/rules: add call to dh_lintian

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 02 Jun 2013 13:00:00 +0200

autodocksuite (4.2.5.1-2) experimental; urgency=low

  * debian/rules: remove lto flags again, does not really work

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 20 Feb 2013 18:00:00 +0100

autodocksuite (4.2.5.1-1) experimental; urgency=low

  * new upstream version
  * add make.patch
  * debian/copyright: point to GPL-2 instead of just GPL
  * debian/control: add more description to autodock-test and autogrid-test
  * debian/rules: add autodock/RELEASENOTES as upstream ChangeLog
  * debian/rules: introduce hardening flags
  * debian/rules: activate "link time optimisation"

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 18 Feb 2013 19:00:00 +0100

autodocksuite (4.2.3-3) UNRELEASED; urgency=low

  [ Charles Plessy ]
  * renamed debian/upstream-metadata.yaml to debian/upstream

  [ Andreas Tille ]
  * debian/upstream:
     - Move DOI+PMID to References
     - BibTeX conform Authors
     - added content of autodock-getdata.upstream-metadata.yaml
  * removed autodock-getdata.upstream-metadata.yaml

 -- Andreas Tille <tille@debian.org>  Mon, 02 Apr 2012 20:42:51 +0200

autodocksuite (4.2.3-2) unstable; urgency=low

  * Recompilation with gcc-4.6
  * Yet no link time optimisation because of compiler errors
  * Added package with download instructions for getData
  * Rendering debian/rules more sensitive to build errors

 -- Steffen Moeller <moeller@debian.org>  Sun, 04 Sep 2011 00:01:02 +0200

autodocksuite (4.2.3-1) unstable; urgency=low

  * New upstream version.
  * Removed series of template comment lines from debian/rules.

 -- Steffen Moeller <moeller@debian.org>  Fri, 12 Feb 2010 23:41:59 +0100

autodocksuite (4.2.2.1-3) UNRELEASED; urgency=low

  * Introduced formal reference to accompanying scientific
    publication in ‘debian/upstream-metadata.yaml’.

 -- Charles Plessy <plessy@debian.org>  Sun, 03 Jan 2010 22:17:29 +0900

autodocksuite (4.2.2.1-2) unstable; urgency=low

  [ Andreas Tille ]
  * debian/control: autogrid enhances autodock

  [ Nelson A. de Oliveira ]
  * Fix FTBFS (Closes: #550025)
    - debian/rules: removed old reference to /usr/share/quilt/quilt.make
    Thank you Nobuhiro Iwamatsu <iwamatsu@nigauri.org>!

 -- Nelson A. de Oliveira <naoliv@debian.org>  Tue, 20 Oct 2009 15:03:07 -0200

autodocksuite (4.2.2.1-1) unstable; urgency=low

  * New upstream release
    - patches are all accepted / independently performed
    - removed dependency on quilt
  * Compatibility with gcc-4.4 (no change required)
  * Added README.source, indicating now simplified
    structure of sources 

 -- Steffen Moeller <moeller@debian.org>  Wed, 07 Oct 2009 01:43:35 +0200

autodocksuite (4.2.1+rc1-3) UNRELEASED; urgency=low

  * Adding post-install message in favour of a request
    by upstream to possibly help their funding situation.

 -- Steffen Moeller <moeller@debian.org>  Tue, 28 Jul 2009 17:05:26 +0200

autodocksuite (4.2.1+rc1-2) unstable; urgency=low

  * Fix FTBFS (Closes: #534601)
    - debian/control: add automake and csh in Build-Depends
  # Downgraded autodocktools from Recommends to Suggests (Closes: #534267)
  * Add watch file
  * Include myself in Uploaders.

 -- Nelson A. de Oliveira <naoliv@debian.org>  Thu, 25 Jun 2009 14:43:54 -0300

autodocksuite (4.2.1+rc1-1) unstable; urgency=low

  * new upstream release
  * added gcc flag to suppress char* conversion warnings
  * removed pointless DM-Maintainer-upload permission
  * bumped Debian policy compliance to 3.8.2 - no changes required
  * using new dh_prep instead of dh_clean -k, dependency on debhelper > 7

 -- Steffen Moeller <moeller@debian.org>  Sun, 21 Jun 2009 21:41:07 +0200

autodocksuite (4.0.1-5) UNRELEASED; urgency=low

  * debian/control: 
    - updated conformance info to policy 3.8.0
    - autogrid recommends autodocktools
    - autodock suggests autodocktools
    - autodock suggests autogrid, no longer recommends
  * debian/README.Debian: general updates, typos

 -- Steffen Moeller <moeller@debian.org>  Thu, 04 Sep 2008 13:52:07 +0200

autodocksuite (4.0.1-4) unstable; urgency=low

  * debian/rules:
    - Using dh_installdocs instead of the cp command (Closes: #472538).
    - Using dh_installchangelogs to install src/auto[dock|grid]/ChangeLog.
  * debian/contol, debian/rules, debian/autodock-test.install,
    debian/autogrid-test.install:
    - Separated the test files from the main Arch:any packages into Arch:all
      packages.
  * Updated my email address.

 -- Charles Plessy <plessy@debian.org>  Thu, 31 Jul 2008 13:19:15 +0900

autodocksuite (4.0.1-3) unstable; urgency=low

  [Charles]

  * debian/patches/build-with_gcc43.patch: adds #include <cstdlib>
    to src/autogrid/check_size.cpp.

