=== debian/control ===
Source: autodocksuite
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Nelson A. de Oliveira <naoliv@debian.org>,
           Andreas Tille <tille@debian.org>,
           Thorsten Alteholz <debian@alteholz.de>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               automake,
               csh,
               python,
               autotools-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/autodocksuite/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/autodocksuite/trunk/
Homepage: http://autodock.scripps.edu/

Package: autodock
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: autogrid,
          autodocktools
Description: analysis of ligand binding to protein structure
 AutoDock is a prime representative of the programs addressing the
 simulation of the docking of fairly small chemical ligands to rather big
 protein receptors. Earlier versions had all flexibility in the ligands
 while the protein was kept rather ridgid. This latest version 4 also
 allows for a flexibility of selected sidechains of surface residues,
 i.e., takes the rotamers into account.
 .
 The AutoDock program performs the docking of the ligand to a set of
 grids describing the target protein. AutoGrid pre-calculates these grids.

Package: autogrid
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: autodock,
          autodocktools
Enhances: autodock
Description: pre-calculate binding of ligands to their receptor
 The AutoDockSuite addresses the molecular analysis of the docking of
 a smaller chemical compounds to their receptors of known three-dimensional
 structure.
 .
 The AutoGrid program performs pre-calculations for the docking of a
 ligand to a set of grids that describe the effect that the protein has
 on point charges.  The effect of these forces on the ligand is then
 analysed by the AutoDock program.

Package: autodock-test
Architecture: all
Depends: ${misc:Depends}
Suggests: autodock
Description: test files for AutoDock
 AutoDock is a prime representative of the programs addressing the
 simulation of the docking of fairly small chemical ligands to rather big
 protein receptors. Earlier versions had all flexibility in the ligands
 while the protein was kept rather ridgid. This latest version 4 also
 allows for a flexibility of selected sidechains of surface residues,
 i.e., takes the rotamers into account.
 .
 This package contain the test files for the AutoDock program.

Package: autogrid-test
Architecture: all
Depends: ${misc:Depends}
Suggests: autogrid
Description: test files for AutoGrid
 The AutoDockSuite addresses the molecular analysis of the docking of
 a smaller chemical compounds to their receptors of known three-dimensional
 structure.
 .
 This package contain the test files for the AutoGrid program.

Package: autodock-getdata
Architecture: all
Depends: ${misc:Depends}
Recommends: getdata
Suggests: autodock,
          autogrid,
          autodocktools
Description: instructions for getData to collect compounds
 This package provides instructions for getData to retrieve 
 descriptions for sets of molecular compounds that can be used
 directly as input for autodock. The data is not provided
 direclty by this package. Only the instructions for the download
 are maintained here.
 .
 The FightAids@Home project of the World Community Grid publicly
 provides the input sets of their runs. The original structures
 come from the ZINC database and have been processed from the
 mol2 to pdbqt format by the Scripps institute:
  * asinex
  * chembridge_buildingblocks_pdbqt_1000split
  * drugbank_nutraceutics
  * drugbank_smallmol
  * fda_approved
  * human_metabolome_pdbqt_1000split
  * otava
  * zinc_natural_products
 .
 Please cite the ZINC database when using that data.
