## autodocksuite 4.2.6

=== debian/changelog ===
autodocksuite (4.2.6-3) unstable; urgency=medium

  * cme fix dpkg-control
  * avoid csh Build-Depends
  * Fix Mayhem issue
    Closes: #715663

 -- Andreas Tille <tille@debian.org>  Sat, 19 Dec 2015 21:14:43 +0100

autodocksuite (4.2.6-2) unstable; urgency=medium

  * Fix autopkgtest dependencies (thanks for the patch to Lucas Kanashiro
    <kanashiro.duarte@gmail.com>)
    Closes: #759411

 -- Andreas Tille <tille@debian.org>  Wed, 27 Aug 2014 14:07:55 +0200

autodocksuite (4.2.6-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version (adapt patches)
  * d/copyright: DEP5
  * add autopkgtest

  [ Steffen Moeller ]
  * Weakened build-dependency from csh to csh|c-shell
  * Added link-time compiler optimization (LTO)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Aug 2014 07:37:23 +0200
