=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
            Andreas Tille <tille@debian.org>,
            Thorsten Alteholz <debian@alteholz.de>
 Section: science
+Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
                automake,
-               csh,
                python,
                autotools-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/autodocksuite/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/autodocksuite/trunk/
 Homepage: http://autodock.scripps.edu/
