=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,8 @@
 # link time optimisation - as soon as gcc-4.5 hits the archive
 # 20.02.2013, ta, does not really work yet
 #CFLAGS += -flto
-#LDFLAGS += -flto
+CXXFLAGS += -flto
+LDFLAGS += -flto
 
 SAVEFILES=Makefile.in aclocal.m4 config.guess config.sub configure
