=== debian/watch ===
version=3
## rc (release candidates) have to be lower than the final version
opts="dversionmangle=s/\+rc/~rc/" \
http://autodock.scripps.edu/downloads/autodock-registration/autodock-4-2-download-page/ tars/.*/autodocksuite-(.*)-src\.tar\.gz
